@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');

@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}

.artboardcopy {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.artboardcopy .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 181px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 388px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 181px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 551px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 336px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 201px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.artboardcopy .arrowcopy .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .arrowcopy .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .arrowcopy .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .line {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 256px;
  height              : 3px;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 237px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .linecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 256px;
  height              : 3px;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 802px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .downarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 235px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 355px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .downarrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 235px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 920px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .rectangle5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 351px;
  height              : 270px;
  width               : 200px;
  position            : absolute;
  margin              : 0;
  left                : 210px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .pushtostack {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 258px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 252px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .typetooutput {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 258px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 817px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .line4copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 422px;
  height              : 3px;
  width               : 224px;
  position            : absolute;
  margin              : 0;
  left                : 809px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .toignore {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 411px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 651px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .group2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 54px;
  height              : 113px;
  width               : 516px;
  position            : absolute;
  margin              : 0;
  left                : 854px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group2 .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 516px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group2 .group .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 495px;
  position            : absolute;
  margin              : 0;
  left                : 21px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.artboardcopy .group2 .group .rectangle7 {
  background-color    : rgba(105, 179, 216, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group2 .group .downarrow1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 2px;
  -ms-transform       : rotate(-90deg); /* IE 9 */
  -webkit-transform   : rotate(-90deg); /* Chrome, Safari, Opera */
  transform           : rotate(-90deg);
}
.artboardcopy .group2 .group .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 41px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .group2 .group .a1pushtheu2018u2018and {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 31px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 41px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .output {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 354px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 807px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : center;
  line-height         : 27.0px;
}
.artboardcopy .downarrow11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 228px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 1170px;
  -ms-transform       : rotate(-90deg); /* IE 9 */
  -webkit-transform   : rotate(-90deg); /* Chrome, Safari, Opera */
  transform           : rotate(-90deg);
}
.artboardcopy .type {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 235px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 252px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.artboardcopy .type1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 235px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 817px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.artboardcopy .oval {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 409px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 479px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .ovalcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 409px;
  height              : 22px;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 619px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .tooutput {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 411px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 510px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .creatingalinkedli {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 159px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.artboardcopy .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.artboardcopy .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 359px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group6 .moreu2026 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.44;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .group6 .rectangle4copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.artboardcopy .group81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group81 .rectangle4 {
  background-color    : rgba(155, 154, 155, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group81 .q11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.artboardcopy .group8copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group8copy2 .rectangle41 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group8copy2 .q2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.artboardcopy .group1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 352px;
  height              : 48px;
  width               : 128px;
  position            : absolute;
  margin              : 0;
  left                : 474px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group1 .group21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 48px;
  width               : 128px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group1 .group21 .rectangle6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 48px;
  width               : 128px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group1 .group21 .pop {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 45px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Helvetica", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboardcopy .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 508px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(104, 197, 243, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 707px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group10copy .buttoncopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group10copy .buttoncopy41 .rectangle1 {
  background-color    : rgba(104, 197, 243, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy .group10copy .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}